## fetch-crl 2.8.5

=== debian/changelog ===
fetch-crl (2.8.5-2) unstable; urgency=low

  * Remove empty runlevel list from dh_installinit arguments
    (Closes: #589550)
  * Add more information to the package description (Closes: #589549)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 08 Aug 2010 10:12:35 +0200

fetch-crl (2.8.5-1) unstable; urgency=low

  * Add missing full stop in dh_installinit arguments (Closes: #583727)
  * Drop patches fetch-crl-manpagefix.patch and fetch-crl-mktemp.patch
    (accepted upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 03 Jun 2010 12:08:44 +0200

fetch-crl (2.8.4-1) unstable; urgency=low

  * Initial release (Closes: #545010, #582927, #582928)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 12 May 2010 15:43:42 +0200
