=== debian/control ===
Source: fetch-crl
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Homepage: http://dist.eugridpma.info/distribution/util/fetch-crl
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/fetch-crl
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/fetch-crl

Package: fetch-crl
Architecture: all
Depends: ${misc:Depends}, openssl, wget
Description: Downloads Certificate Revocation Lists
 This tool and associated cron entry ensure that Certificate Revocation
 Lists (CRLs) are periodically retrieved from the web sites of the
 respective Certification Authorities.
 .
 The fetch-crl tool finds all *.crl_url files in the configured CRL
 directory, downloads the CRLs listed in those files and saves them in
 the same directory. The default configuration uses
 /etc/grid-security/certificates as the CRL directory.
