=== debian/rules ===
#!/usr/bin/make -f

INSTALLDIR = $(CURDIR)/debian/tmp

configure:
	:

build:
	:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	mkdir -p $(INSTALLDIR)/usr/sbin
	install -p -m 755 $(CURDIR)/edg-fetch-crl $(INSTALLDIR)/usr/sbin/fetch-crl
	mkdir -p $(INSTALLDIR)/etc
	install -p -m 644 $(CURDIR)/fetch-crl.sysconfig $(INSTALLDIR)/etc/fetch-crl.conf

binary-arch:
#	:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs CHANGES
	dh_install --fail-missing
	dh_installinit -r --name fetch-crl-boot -- stop 20 0 1 2 3 4 5 6 .
	dh_installinit -r --name fetch-crl-cron
	dh_installcron
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
	:

.PHONY: build clean binary-indep binary-arch binary install configure
