## fetch-crl 3.0.3

=== debian/changelog ===
fetch-crl (3.0.3-1) unstable; urgency=low

  * New upstream release (Fixes lintian warning about man page error)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 20 Sep 2010 16:21:40 +0200

fetch-crl (3.0.1-2) unstable; urgency=low

  * Add missing perl dependencies

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 19 Sep 2010 07:16:01 +0200

fetch-crl (3.0.1-1) unstable; urgency=low

  * New major release (Closes: #595770)
  * Change license to Apache 2.0 to reflect upstream change

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 Sep 2010 13:18:55 +0200
