=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 6.0.7~)
 Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
-Homepage: http://dist.eugridpma.info/distribution/util/fetch-crl
+Homepage: http://www.nikhef.nl/grid/gridwiki/index.php/FetchCRL3
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/fetch-crl
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/fetch-crl
 
 Package: fetch-crl
 Architecture: all
-Depends: ${misc:Depends}, openssl, wget
+Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, openssl, wget
 Description: Downloads Certificate Revocation Lists
  This tool and associated cron entry ensure that Certificate Revocation
  Lists (CRLs) are periodically retrieved from the web sites of the
