=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,11 @@
 	dh_testroot
 	dh_clean -k
 	mkdir -p $(INSTALLDIR)/usr/sbin
-	install -p -m 755 $(CURDIR)/edg-fetch-crl $(INSTALLDIR)/usr/sbin/fetch-crl
+	install -p -m 755 $(CURDIR)/fetch-crl $(INSTALLDIR)/usr/sbin/fetch-crl
 	mkdir -p $(INSTALLDIR)/etc
-	install -p -m 644 $(CURDIR)/fetch-crl.sysconfig $(INSTALLDIR)/etc/fetch-crl.conf
+	install -p -m 644 $(CURDIR)/fetch-crl.cnf $(INSTALLDIR)/etc/fetch-crl.conf
+	mkdir -p $(INSTALLDIR)/var/cache/fetch-crl
+	chmod 0700 $(INSTALLDIR)/var/cache/fetch-crl
 
 binary-arch:
 #	:
@@ -35,8 +37,10 @@
 	dh_installinit -r --name fetch-crl-cron
 	dh_installcron
 	dh_installman
+	dh_lintian
+	dh_perl
 	dh_compress
-	dh_fixperms
+	dh_fixperms -X /var/cache/fetch-crl
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
