## fetch-crl 3.0.5

=== debian/changelog ===
fetch-crl (3.0.5-1) unstable; urgency=low

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 14 Feb 2011 17:34:05 +0100

fetch-crl (3.0.4-1) unstable; urgency=low

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Jan 2011 13:15:10 +0100
