=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: fetch-crl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, openssl, wget
+Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, openssl
 Description: Downloads Certificate Revocation Lists
  This tool and associated cron entry ensure that Certificate Revocation
  Lists (CRLs) are periodically retrieved from the web sites of the
