=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	install -p -m 644 $(CURDIR)/fetch-crl.cnf $(INSTALLDIR)/etc/fetch-crl.conf
 	mkdir -p $(INSTALLDIR)/var/cache/fetch-crl
 	chmod 0700 $(INSTALLDIR)/var/cache/fetch-crl
+	mkdir -p $(INSTALLDIR)/etc/fetch-crl.d
 
 binary-arch:
 #	:
