## fetch-crl 3.0.8

=== debian/changelog ===
fetch-crl (3.0.8-1) unstable; urgency=low

  * New upstream release
  * The fetch-crl-boot service requires $network (Closes: #640412)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 10 Dec 2011 05:56:07 +0100
