=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 6.0.7~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Homepage: http://www.nikhef.nl/grid/gridwiki/index.php/FetchCRL3
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/fetch-crl
