=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,13 @@
 configure:
 	:
 
-build:
+build: build-arch build-indep
+	:
+
+build-arch:
+	:
+
+build-indep:
 	:
 
 clean:
@@ -16,7 +22,7 @@
 install:
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	mkdir -p $(INSTALLDIR)/usr/sbin
 	install -p -m 755 $(CURDIR)/fetch-crl $(INSTALLDIR)/usr/sbin/fetch-crl
 	mkdir -p $(INSTALLDIR)/etc
@@ -50,4 +56,4 @@
 binary: binary-indep binary-arch
 	:
 
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build-arch build-indep build clean binary-arch binary-indep binary install configure
