## fetch-crl 3.0.11

=== debian/changelog ===
fetch-crl (3.0.11-1) unstable; urgency=low

  * New upstream release (LP: #973234)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Jul 2013 13:52:06 +0200

fetch-crl (3.0.10-1) unstable; urgency=low

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 29 Jun 2013 10:22:11 +0200
