=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	dh_prep
 	mkdir -p $(INSTALLDIR)/usr/sbin
 	install -p -m 755 $(CURDIR)/fetch-crl $(INSTALLDIR)/usr/sbin/fetch-crl
+	install -p -m 755 $(CURDIR)/clean-crl $(INSTALLDIR)/usr/sbin/clean-crl
 	mkdir -p $(INSTALLDIR)/etc
 	install -p -m 644 $(CURDIR)/fetch-crl.cnf $(INSTALLDIR)/etc/fetch-crl.conf
 	mkdir -p $(INSTALLDIR)/var/cache/fetch-crl
