## fetch-crl 3.0.14

=== debian/changelog ===
fetch-crl (3.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 08 Jul 2014 06:04:25 +0200

fetch-crl (3.0.11-2) unstable; urgency=medium

  * Change default configuration from nosymlinks to symlinks to be
    compatible with the Debian IGTF CA bundle package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 28 Apr 2014 11:29:42 +0200
