=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 6.0.7~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wiki.nikhef.nl/grid/FetchCRL3
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/fetch-crl
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/fetch-crl
