=== debian/rules ===
--- 
+++ 
@@ -3,16 +3,12 @@
 INSTALLDIR = $(CURDIR)/debian/tmp
 
 configure:
-	:
 
 build: build-arch build-indep
-	:
 
 build-arch:
-	:
 
 build-indep:
-	:
 
 clean:
 	dh_testdir
@@ -31,9 +27,9 @@
 	mkdir -p $(INSTALLDIR)/var/cache/fetch-crl
 	chmod 0700 $(INSTALLDIR)/var/cache/fetch-crl
 	mkdir -p $(INSTALLDIR)/etc/fetch-crl.d
+	sed s/nosymlinks/symlinks/ -i $(INSTALLDIR)/etc/fetch-crl.conf
 
 binary-arch:
-#	:
 
 binary-indep: install
 	dh_testdir
@@ -55,6 +51,5 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-	:
 
 .PHONY: build-arch build-indep build clean binary-arch binary-indep binary install configure
