## fetch-crl 3.0.15

=== debian/changelog ===
fetch-crl (3.0.15-1) unstable; urgency=medium

  * New upstream release (Closes: #759342)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 15 Dec 2014 15:07:45 +0100
