## fetch-crl 3.0.16

=== debian/changelog ===
fetch-crl (3.0.16-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports (Closes: #788588)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Jun 2015 16:38:20 +0200

fetch-crl (3.0.16-2) unstable; urgency=medium

  * Apply options set in /etc/default/fetch-crl in the fetch-crl-boot
    startup script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Jun 2015 15:48:03 +0200

fetch-crl (3.0.16-1) unstable; urgency=medium

  * New upstream release
  * Install /etc/grid-security/certificates directory (Closes: #773283)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 04 May 2015 09:07:51 +0200
