## fetch-crl 3.0.17

=== debian/changelog ===
fetch-crl (3.0.17-1) unstable; urgency=medium

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 25 Dec 2015 08:54:42 +0100
