=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 	chmod 0700 $(INSTALLDIR)/var/cache/fetch-crl
 	mkdir -p $(INSTALLDIR)/etc/fetch-crl.d
 	sed s/nosymlinks/symlinks/ -i $(INSTALLDIR)/etc/fetch-crl.conf
+	mkdir -p $(INSTALLDIR)/etc/grid-security/certificates
 
 binary-arch:
