## fetch-crl 3.0.19

=== debian/changelog ===
fetch-crl (3.0.19-2) unstable; urgency=medium

  * Use --no-enable instead of start/stop in dh_installinit call
  * Install NOTICE file in order to be compliant with Apache license
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Mar 2018 05:42:24 +0100

fetch-crl (3.0.19-1) unstable; urgency=medium

  * New upstream release
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 21 Mar 2017 09:25:37 +0100
