=== debian/control ===
Source: fetch-crl
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.3
Homepage: https://wiki.nikhef.nl/grid/FetchCRL3
Vcs-Browser: https://salsa.debian.org/ellert/fetch-crl
Vcs-Git: https://salsa.debian.org/ellert/fetch-crl.git

Package: fetch-crl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, openssl, lsb-base (>= 3.0-6)
Description: Downloads Certificate Revocation Lists
 This tool and associated cron entry ensure that Certificate Revocation
 Lists (CRLs) are periodically retrieved from the web sites of the
 respective Certification Authorities.
 .
 The fetch-crl tool finds all *.crl_url files in the configured CRL
 directory, downloads the CRLs listed in those files and saves them in
 the same directory. The default configuration uses
 /etc/grid-security/certificates as the CRL directory.
