=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,9 @@
 	dh_testroot
 	dh_installdocs
 	dh_installchangelogs CHANGES
-	dh_install --fail-missing
-	dh_installinit -r --name fetch-crl-boot -- stop 20 0 1 2 3 4 5 6 .
+	dh_install
+	dh_missing --fail-missing
+	dh_installinit -r --name fetch-crl-boot --no-enable
 	dh_installinit -r --name fetch-crl-cron
 	dh_installcron
 	dh_installman
