## fetch-crl 3.0.20

=== debian/changelog ===
fetch-crl (3.0.20-1) unstable; urgency=medium

  * Update to version 3.0.20
  * Convert debian/rules to dh tool
  * Add systemd timer as an alternative to the init.d cron based service
  * Change to debhelper compat level 11 for improved systemd support

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Oct 2019 11:26:54 +0200
