=== debian/rules ===
#!/usr/bin/make -f

INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_clean:

override_dh_auto_install:
	mkdir -p $(INSTALLDIR)/usr/sbin
	install -p -m 755 $(CURDIR)/fetch-crl $(INSTALLDIR)/usr/sbin/fetch-crl
	install -p -m 755 $(CURDIR)/clean-crl $(INSTALLDIR)/usr/sbin/clean-crl
	mkdir -p $(INSTALLDIR)/etc
	install -p -m 644 $(CURDIR)/fetch-crl.cnf $(INSTALLDIR)/etc/fetch-crl.conf
	mkdir -p $(INSTALLDIR)/var/cache/fetch-crl
	chmod 0700 $(INSTALLDIR)/var/cache/fetch-crl
	mkdir -p $(INSTALLDIR)/etc/fetch-crl.d
	sed s/nosymlinks/symlinks/ -i $(INSTALLDIR)/etc/fetch-crl.conf
	mkdir -p $(INSTALLDIR)/etc/grid-security/certificates

override_dh_missing:
	dh_missing --fail-missing

override_dh_installinit:
	dh_installinit -r --name fetch-crl-boot --no-enable
	dh_installinit -r --name fetch-crl-cron --no-enable

override_dh_installsystemd:
	dh_installsystemd --no-enable

override_dh_fixperms:
	dh_fixperms -X /var/cache/fetch-crl
