## fetch-crl 3.0.22

=== debian/changelog ===
fetch-crl (3.0.22-2) unstable; urgency=medium

  * Update lintian overrides

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 20 Oct 2022 10:03:17 +0200

fetch-crl (3.0.22-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:04:04 +0200

fetch-crl (3.0.22-1) unstable; urgency=medium

  * Update to version 3.0.22

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 25 Nov 2021 13:29:47 +0100

fetch-crl (3.0.21-1) unstable; urgency=medium

  * Update to version 3.0.21
  * Remove invalid Persistent=true from fetch-crl.timer unit file
    (Breaks with systemd 248)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 19 Aug 2021 08:46:44 +0200
