=== debian/control ===
--- 
+++ 
@@ -2,15 +2,22 @@
 Section: net
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper (>= 13)
+Standards-Version: 4.6.1
 Homepage: https://wiki.nikhef.nl/grid/FetchCRL3
 Vcs-Browser: https://salsa.debian.org/ellert/fetch-crl
 Vcs-Git: https://salsa.debian.org/ellert/fetch-crl.git
 
 Package: fetch-crl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, openssl
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libwww-perl,
+ openssl
 Description: Downloads Certificate Revocation Lists
  This tool and associated timer (systemd) or cron (init.d) entry
  ensure that Certificate Revocation Lists (CRLs) are periodically
