## fetch-crl 3.0.23

=== debian/changelog ===
fetch-crl (3.0.23-1) unstable; urgency=medium

  * Update to version 3.0.23

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 26 Jun 2024 22:11:01 +0200

fetch-crl (3.0.22-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 01:06:07 +0200
