=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13)
-Standards-Version: 4.6.1
+ debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Homepage: https://wiki.nikhef.nl/grid/FetchCRL3
 Vcs-Browser: https://salsa.debian.org/ellert/fetch-crl
 Vcs-Git: https://salsa.debian.org/ellert/fetch-crl.git
