=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,6 @@
 	sed s/nosymlinks/symlinks/ -i $(INSTALLDIR)/etc/fetch-crl.conf
 	mkdir -p $(INSTALLDIR)/etc/grid-security/certificates
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_installinit:
 	dh_installinit -r --name fetch-crl-boot --no-enable
 	dh_installinit -r --name fetch-crl-cron --no-enable
